Bug 606488 - [abrt] crash in gnome-applet-alarm-clock-0.3.0-1.fc13: media_player_start: Process /usr/bin/alarm-clock-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-applet-alarm-clock-0.3.0-1.fc13: media_player_start: Pr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-alarm-clock
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:646bdd09f3955fae43a750bfa5e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 18:52 UTC by Jeff Walden (remove +brc to email)
Modified: 2010-07-13 07:42 UTC (History)
1 user (show)

Fixed In Version: gnome-applet-alarm-clock-0.3.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-13 07:36:06 UTC


Attachments (Terms of Use)
File: backtrace (12.15 KB, text/plain)
2010-06-21 18:52 UTC, Jeff Walden (remove +brc to email)
no flags Details

Description Jeff Walden (remove +brc to email) 2010-06-21 18:52:27 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: alarm-clock-applet
comment: Haven't attempted to reproduce yet, will certainly do so before relying on alarm clock again.  :-)  :-\
component: gnome-applet-alarm-clock
crash_function: media_player_start
executable: /usr/bin/alarm-clock-applet
global_uuid: 646bdd09f3955fae43a750bfa5e10e7c2a29d8a0
kernel: 2.6.33.3-85.fc13.x86_64
package: gnome-applet-alarm-clock-0.3.0-1.fc13
rating: 4
reason: Process /usr/bin/alarm-clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: Add an alarm, set it to go off, crash at the time the alarm's supposed to sound (!).

Comment 1 Jeff Walden (remove +brc to email) 2010-06-21 18:52:29 UTC
Created attachment 425718 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-04 18:56:23 UTC
gnome-applet-alarm-clock-0.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc13

Comment 3 Fedora Update System 2010-07-04 19:01:25 UTC
gnome-applet-alarm-clock-0.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc12

Comment 4 Christoph Wickert 2010-07-04 22:03:37 UTC
Please test the update and provide feedback at 
http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc13

Comment 5 Fedora Update System 2010-07-06 17:24:48 UTC
gnome-applet-alarm-clock-0.3.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-alarm-clock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc13

Comment 6 Fedora Update System 2010-07-06 17:34:19 UTC
gnome-applet-alarm-clock-0.3.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-alarm-clock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc12

Comment 7 Fedora Update System 2010-07-13 07:35:48 UTC
gnome-applet-alarm-clock-0.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-07-13 07:41:44 UTC
gnome-applet-alarm-clock-0.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.